[NODES]
Object001=0
Object002=0
Object003=0
lights=0
tails=0
brake=0
mesh=0
Object004=0
mercedes_amg_c63_SUB2=0
mercedes_amg_c63_SUB7=0
mercedes_amg_c63_SUB0=0
mercedes_amg_c63_SUB1=0
mercedes_amg_c63_SUB3=0
mercedes_amg_c63_SUB5=0
mercedes_amg_c63_SUB6=0
badge=0
tails001=0
Object005=0
WHEEL_LF=0
____tyre_lf0=0
____rim_lf0=0
WHEEL_LR=0
____tyre_lr0=0
____rim_lr0=0
WHEEL_RR=0
____tyre_rr0=0
____rim_rr0=0
WHEEL_RF=0
____tyre_rf0=0
____rim_rf0=0
SUSP_LF=0
SUSP_LR=0
SUSP_RF=0
SUSP_RR=0
plate_r=0
drls=0
